<?php
function avadanta_business_sections_settings( $wp_customize ) {
    $wp_customize->remove_section( 'avadanta_navigation_settings' ); 
          $wp_customize->remove_section( 'avadanta_site_settings' );



        $wp_customize->add_setting('avadanta_theme_color_scheme',array(
        'default' => esc_html__('#74c947','avadanta-business'),
        'sanitize_callback' => 'sanitize_hex_color'
    ));
    
    $wp_customize->add_control(
        new WP_Customize_Color_Control($wp_customize,'avadanta_theme_color_scheme',array(
            'label' => esc_html__('Theme Color','avadanta-business'),           
            'description' => esc_html__('Change Theme Color','avadanta-business'),
            'section' => 'colors',
            'settings' => 'avadanta_theme_color_scheme'
        ))
    );

}
add_action( 'customize_register', 'avadanta_business_sections_settings', 30);